/*
Theme Name: Florabundance (Total Child)
Theme URI: http://missionwebmarketing.com
Description: Florabundance theme.
Author: OK
Author URI: http://missionwebmarketing.com
Template: Total
Version: 1.0
*/
/* Parent stylesheet should be loaded from functions.php not using @import */
@import url('https://fonts.googleapis.com/css?family=Lato:400,400i,600,700|Open+Sans:400,400i,700&display=swap');
body #top-bar a {
    font-size: 18px !important;
}
body #top-bar a.wcmenucart {
    font-size: 25px !important;
	color:#6d9280!important;
}
body #top-bar .fa-shopping-cart:before {
    content: "\f07a";
    color: #6d9280;
}
.top-bar-menu li {
    margin-top: 10px;
}
.top-bar-menu li.woo-menu-icon {
    margin-top: 5px;
}
.top-bar-menu li.menu-item-type-yawp_wim {
    margin-top: 0px;
}
.top-bar-menu .wcmenucart-details.count {
    top: -3px;
    font-size: 18px;
}
body #top-bar .aws-search-form {
	position:relative;
}
body #top-bar .aws-search-form:before {
    content: "\f002";
	display:inline-block;
	font-family: "FontAwesome";
    font-weight: normal;
    font-style: normal;
	color:#ccc;
	position:absolute;
	right:5px;
	top:5px;
	z-index:10;
}
.wpex-fa-social-widget .fa,
.wpex-social-share .fa {
	font-family: "FontAwesome";
}
#top-bar {
    padding: 0px 0 10px;
}
body .vc_custom_1523316243693 {
    margin-bottom: 0px !important;
}
.page-header_ok {
    position: relative;
}
.page-header_ok img {
    display: block;
    width: 100%;
}
.page-header_ok .title {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
}
.page-header_ok .title h1 {
    color: #fff;
    font-weight: 300;
    font-size: 55px;
    margin-bottom: 0;
    line-height: 55px;
    text-align: center;
	font-family: "Crimson Text";
	text-shadow: 2px 2px 7px #555;
}
.slider-btn {
	z-index: 6;
    white-space: nowrap;
    line-height: 17px;
    font-weight: 400;
    color: #fff;
    font-family: "Crimson Text";
    background-color: #8dc63f;
    border-color: rgb(0, 0, 0);
    border-radius: 30px;
    font-size: 25px;
    outline: none;
    box-sizing: border-box;
    cursor: pointer;
    visibility: inherit;
    transition: none 0s ease 0s;
    text-align: inherit;
    margin: 0px;
    padding: 12px 35px;
    letter-spacing: 0px;
    min-height: 0px;
    min-width: 0px;
    max-height: none;
    max-width: none;
    opacity: 1;
/*    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px; */
    -webkit-box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.3);
    box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.3);
	
	outline: none !important;
    text-decoration: none !important;	
	display:inline-block;
}
.slider-btn .fa-angle-right {
	font-size:14px;
	margin-left:15px;
}
.slider-btn .fa-angle-right:before {
    color: #FFF;
	font-size:28px;
	font-family: "FontAwesome";
    font-style: normal;
}
.slider-btn:hover {
	background-color:#f78725;
	color:#fff!important;
}
body .metaslider .caption-wrap {
    position: absolute;
    bottom: auto;
	top:50%;
    left: 50%;
    background: transparent;
    color: white;
    opacity: 1;
    margin: 0;
    display: block;
    width: 50%;
    line-height: 1.4em;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
}
body .metaslider .caption {
    text-align: center;
}
body .metaslider .caption h1 {
    color: #fff;
    font-weight: 300;
    font-size: 55px;
    margin-bottom: 20px;
    line-height: 55px;
    text-align: center;
	font-family: "Crimson Text";
	text-shadow: 2px 2px 7px #555;
}
.page-header-title {
    //display: none;
	color:#8ea229;
}
.site-breadcrumbs.position-absolute {
    float: left;
    position: static;
    margin-top: 0;
	font-size:16px;
}
body #site-logo-inner {
    padding-left: 0px;
}
.widget_product_categories {
	margin:25px 0;
}
.widget_product_categories .wpex-select-wrap {
	border:none;
}
.widget_product_categories .wpex-select-wrap .fa {
	display:none;
}
.woocommerce-cart abbr.required {
	color: red;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
}
.woocommerce-cart #e_deliverydate_field label {
	font-weight:bold;
}
.woocommerce-cart #e_deliverydate_field {
    width: 50%;
    float: left;
}
.woocommerce-cart .orddd_field_note {
    width: 100%;
}
.woocommerce-error li {
	color:red;
	font-weight:bold;
}
.woocommerce-info {
	font-size:16px;
	font-weight:bold;
}
.single-product .price, .single-product .amount, .woocommerce div.product form.cart div.quantity .qty {
    font-size: 20px;
	font-weight:bold;
	font-family:"Open Sans";
}
#newfooter .wpb_single_image.vc_align_left {
	float:left;
	margin-left:10px;
}
body pre:before {
    content: " ";
}
body pre {
	letter-spacing:0px;
}
.wp-block-image img {
    width: 100%;
}
.testimonial-heading {
	font-family: crimson-text;
    font-size: 20px;
}
.testimonial-name {
	font-family: crimson-text;
    font-size: 18px;
}
.vc_column-inner {
    margin-bottom: 0px !important;
}
h1, h2, h3, h4 {
    font-family: crimson text;
}
h1 {
    font-family: crimson text;
    font-size: 2em;
    margin: 16px 0 20px;
    font-weight: 100 !important;
}
h3 {
	font-size:19px;
}
body .wpex-fa-social-widget ul li {
    float: none;
    display: inline-block;
}
body .wpex-fa-social-widget ul {
	text-align:center;
}
#testimonials-home {
	background-color:#f9f7f4;
}
#testimonials-home .strong-view.default .testimonial {
    border: none;
}
#testimonials-home .strong-view.default .testimonial-inner {
    border: none;
}
form.edit-account select,
form.register select {
	color: #777;
    padding: 6px 12px;
    font-family: inherit;
    font-weight: inherit;
    font-size: 1em;
    line-height: 1.65;
	width:100%;
    max-width: 100%;
    border: 1px solid #eee;
    background: #f7f7f7;
}
/******************************************************************************/
body {
	font-family: 'Open Sans', sans-serif;
	font-size:17px;
	line-height:1.5;
	color:#666666;
}
.home #content-wrap {
	width:100%;
	max-width:100%;
}
.home-section-1 .wrap,
.home-section-2 .wrap,
#footer .wrap {
	width:100%;
	max-width:1400px;
	margin:0 auto;
}
.home-section {
	clear:both;
}
.home-section-1 .wrap::after,
.home-section-2 .wrap::after,
#footer .wrap::after {
	content: " ";
	display:block;
	width:100%;
	clear:both;
}
.home-section-1 .widget {
	width:48%;
	float:left;
}
.home-section-1 .widget:first-child {
	margin-right:4%;
}
.home-section-1 .textwidget {
	margin-top:0;
}
.site-footer .footer-1,
.site-footer .footer-2,
.site-footer .footer-3 {
	width:33.33333%;
	float:left;
}
.site-footer .social-media {
	text-align:center;
	margin:10px auto 50px;
}
.site-footer .social-media li {
    display: inline-block;
    margin-left: 15px;
}
.site-footer .social-media li a {
	width:47px;
	height:47px;
	display:block;
	background-repeat:no-repeat;
	background-position:0 0;
	border:none;
}
.site-footer .social-media a.pinterest {
	background-image:url(images/pinterest-icon_47.jpg);
}
.site-footer .social-media a.instagram {
	background-image:url(images/instagram-icon_47.jpg);
}
.site-footer .social-media a.facebook {
	background-image:url(images/facebook-icon_47.jpg);
}
.site-footer .social-media a.twitter {
	background-image:url(images/twitter-icon_47.jpg);
}
.site-footer .social-media a.youtube {
	background-image:url(images/youtube-icon_47.jpg);
}
.footer-2 .textwidget::after {
	content: " ";
	display:block;
	width:100%;
	clear:both;	
}
.footer-2 .widget-1 ul {
	width:50%;
	float:left;
}
.footer-2 .widget ul li a {
	border:none;
    padding: 5px 0px;
}
#copyright {
	background-color:#adc29b;
	padding:20px 0;
	color:#fff;
	text-align:center;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', sans-serif;
	color:#8ea229;
    margin: 0px 0 20px;
	text-transform:uppercase;
	line-height: 1.25;
}
body .metaslider .caption h1,
body .slider-btn {
    font-family: 'Lato', sans-serif;
}
body .metaslider .caption h1 {
	font-size: 36px;
    text-transform: uppercase;
	font-weight: 400!important;
}
body .slider-btn, a.button {
	background-color:#b8cd4a;
	color:#fff!important;
	border:#fff 1px solid;
	border-radius:0px;
	font-size:24px;
	line-height:1;
	text-transform:uppercase;
	padding:11px 30px;
	display: inline-block;
}
a.button:hover {
	background-color:#faa551;//#f78725;
	text-decoration:none;
}
a,
.site-footer a,
#top-bar a,
body #top-bar a.wcmenucart,
body #top-bar .fa-shopping-cart:before,
body #top-bar .aws-search-form:before {
	color:#8ea229!important;
}
a:hover,
.site-footer a:hover,
#top-bar a:hover,
body #top-bar a.wcmenucart:hover,
body #top-bar .fa-shopping-cart:before:hover,
body #top-bar .aws-search-form:before:hover {
	color:#faa551!important;
}
#site-navigation .dropdown-menu li a .nav-arrow {
	display:none;
}
.aws-container .aws-search-field {
    text-transform: uppercase;
}
body #top-bar a {
    font-size: 16px !important;
    text-transform: uppercase;
	font-family: 'Lato', sans-serif;
	font-weight:600;
}
body .aws-container .aws-search-field {
    font-size: 15px;
    line-height: 1;
    text-align: center;
    padding: 11px;
    padding-right: 20px;
    height: auto;
	font-family: 'Lato', sans-serif;
}
body #top-bar .aws-search-form:before {
    top: 8px!important;
}
body .top-bar-menu .wcmenucart-details.count {
    top: -3px;
    font-size: 16px;
}
.top-bar-menu {
    margin-top: 52px;
}
body #top-bar {
    padding: 0px 0 12px;
}
#site-header::after {
	content:" ";
	display:block;
	width:100%;
	clear:both;
}
body .navbar-style-one {
    position: static;
    margin-top: 0;
    height: auto;
    float: right;
}
body .header-one #site-logo {
    float: left;
    height: 100%;
    position: absolute;
    bottom: 19px;
}
#site-header-inner {
    padding-top: 4px;
    padding-bottom: 5px;
}
body #top-bar-wrap {
    border-bottom: none;
    background-color: transparent;
}
body .navbar-style-one .dropdown-menu >li:last-child >a >span.link-inner {
	padding-right:0px;
}
body .navbar-style-one .dropdown-menu>li:last-child>a {
	padding-right:0px;
}
#site-header-sticky-wrapper.is-sticky .header-one #site-logo {
	position:static;
}
#site-header-sticky-wrapper.is-sticky #site-logo img {
	height:50px;
}
.navbar-style-one .dropdown-menu>li>a {
    text-transform: uppercase;
}
body .navbar-style-one .dropdown-menu >li >a >span.link-inner {
	font-size: 16px;
}
.home-section-1 {
	padding-top:55px;
}
.home-section-2 {
	padding-top:33px;
}
body .top-bar-menu li {
    //margin-top: 6px;
}
body .top-bar-menu li.woo-menu-icon {
    margin-top: 2px;
}
.home-section-1 h2,
.home-section-2 h2 {
	font-size:30px;
	font-weight:400;
}
.home-section-2 h2, .home-section-3 h2 {
	text-align:center;
}
.wpex-carousel.owl-carousel .owl-item img {
    width: 100%;
	display: block;
}
.wpex-carousel-entry-details {
    background: transparent;
    border: none;
    padding: 15px 0;
}
.wpex-carousel-entry-price.price {
	display:none;
}
.wpex-carousel-woocommerce .owl-nav {
	position: absolute;
    top: 25%;
    width: 100%;
}
.wpex-carousel.arrwstyle-min .owl-prev,
.wpex-carousel.arrwstyle-min .owl-next {
	width:60px;
	height:60px;
	background-image:url(images/arrows.jpg);
}
.wpex-carousel.arrwstyle-min .owl-prev:hover, 
.wpex-carousel.arrwstyle-min .owl-next:hover {
	background-image:url(images/arrows.jpg);
}
.wpex-carousel.arrwstyle-min .owl-prev {
	margin-left: -80px;
	position:absolute;
}
.wpex-carousel.arrwstyle-min .owl-next {
	background-position:60px 0px;
	float: right;
	transform: translateX(80px);
    -webkit-transform: translateX(80px);
    -ms-transform: translateX(80px);
	position:absolute;
	right:0;
}
.wpex-carousel.arrwstyle-min .owl-next:hover {
	background-position:60px 0px;
}
.wpex-carousel.arrwstyle-min .owl-prev span,
.wpex-carousel.arrwstyle-min .owl-next span {
	display:none;
}
.wpex-carousel.owl-carousel .wpex-carousel-entry-media:hover {
	border:#faa551 2px solid;
	box-sizing: border-box;
}
.owl-carousel .owl-item {
	transform: translateX(1px);
}
.textwidget {
    margin-top: 10px;
}
.site-footer {
	padding-top:40px;
	border-top:#ddd 1px solid;
	background-color:transparent!important;
	padding-bottom:10px;
}
.site-footer h3 {
	color:#666666;
}
.site-footer h5 {
	color:#000;
	text-transform:uppercase;
	font-weight:600;
	font-size:16px;
}
.site-footer strong {
	color:#000;
	text-transform:uppercase;
	font-weight:600;
}
.footer-1 {
	padding-right:20px;
}
.footer-2 {
	padding:0 20px;
	border-left:#ddd 1px solid;
	border-right:#ddd 1px solid;
	box-sizing: border-box;
}
.footer-3 {
	padding-left:20px;
}
.footer-2 .widget_media_image {
	margin-top:45px;
	padding-top:17px;
	border-top:#ddd 1px solid;
	text-align:center;
}
.copyright .textwidget {
    font-size: 15px;
    line-height: 1;
    margin-top: 0;
}
/* Custom CSS 
https://fabflorals.wpengine.com/wp-admin/admin.php?page=wpex-panel-custom-css */
.navbar-style-one .dropdown-menu > li > a > span.link-inner {
    //font-family: crimson-text;
    display: inline-block;
    line-height: 1;
    padding: 0.5em 0.8em;
    border-radius: 3px;
    //color: #000;
}
.navbar-style-five .dropdown-menu > li > a > span.link-inner {
    font-size: 19px;
    //font-family: crimson-text;
    display: inline-block;
    line-height: 1;
    padding: 0.5em 0.8em;
    border-radius: 3px;
    //color: #777168;
}
#site-header-inner {
    position: relative;
    height: 100%;
}
#top-bar a {
    font-size: 15px !important;
    //font-family: crimson-text !important;
    //color: #777168 !important;
}
#top-bar-wrap {
    border-bottom: 0px solid #eee;
    font-size: 0.923em;
    background-color: #F9F7F4;
}
.woocommerce div.product .product_title {
    /*font-family: crimson-text;*/
    margin: 0;
    color: #8ea229;
	font-size:30px;
	font-weight:400!important;
}
p {
    margin: 0 0 20px;
    //font-family: crimson-text;
    //font-size: 17px;
    color: #000;
}
.page-header {
    //font-family: crimson-text;
    margin: 0 0 40px;
    padding: 7px 0;
    position: relative;
    background-color: #F9F7F4;
    border: 0;
    border-top: 0px solid #eee;
    border-bottom: 0px solid #eee;
    //color: #777168;
}
.site-breadcrumbs .breadcrumb-trail {
    display: inline-block;
    //color: #777168;
}
.price, .amount {
    //font-family: crimson-text;
    //color: #7D6A4C;
    font-size: 20px;
}
#footer-bottom {
    background: #777168;
    font-size: 0.923em;
    //font-family: crimson-text;
    font-size: 15px;
}
.widget ul li a {
    position: relative;
    font-weight: normal;
    display: block;
    padding: 9px 15px;
    border: 1px solid #eee;
    border-top: none;
    cursor: pointer;
    transition: all 0.25s;
    overflow-wrap: break-word;
    word-wrap: break-word;
    //font-family: crimson-text;
    font-size: 15px;
}
#menu-item-74 {
    border-top: 2px solid #7D6A4C;
}
.move {
    text-align: center;
}
#sb_instagram .sbi_follow_btn a {
    //font-family: crimson-text !important;
    background: #777168;
    color: #fff;
}
a {
    text-decoration: none;
    outline: none;
}
input[type="submit"] {
    background: #6d9280;
    color: #fff;
    font-size: 12px !important;
    text-transform: uppercase;
    border-radius: 0px !important;
}
.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a {
    font-weight: normal;
    padding-left: 63px;
}
.woocommerce ul.product_list_widget li, .woocommerce .widget_shopping_cart .cart_list li, .woocommerce.widget_shopping_cart .cart_list li {
    position: relative;
    border-bottom: 1px solid #eee;
    clear: both;
    padding: 10px 0 10px 0px;
    margin: 0;
    min-height: 70px;
}
.footer-widget .widget-title {
    display: block;
    line-height: 1.5;
    color: #807B72;
    font-weight: 300;
    font-size: 1.3em;
    margin: 0 0 20px;
    //font-family: crimson-text;
}
.textwidget {
    //font-family: crimson-text;
    font-size: 17px;
    line-height: 1.5;
    //margin-top: -10px;
}
.footer-widget {
    padding-bottom: 45px;
    text-align: center;
}
.woocommerce-info {
    border-top-color: #777168;
}
.woocommerce input.button, .woocommerce ul.products li.product .added_to_cart, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #777168;
}
.admin-bar p.demo_store {
    visibility: hidden;
}
p.demo_store {
    position: fixed;
}
.single-post-title {
    font-size: 2.5em;
    margin: 0 0 10px;
    font-weight: 400;
    //font-family: crimson-text;
}
.entry-title a {
    //font-family: crimson-text;
    color: inherit;
    font-size: 22px;
}
.meta, .entry .meta {
    font-size: 1em;
    color: #020202;
    list-style: none;
    //font-family: crimson-text;
    margin: 0 0 10px;
}
.meta a {
    color: #010101;
    text-decoration: none;
}
.theme-button {
    background: #777168;
    //font-family: crimson-text;
    color: #fff;
    font-size: 16px;
}
.woocommerce ul.products li.product h3, .woocommerce ul.products li.product h3 mark {
    //color: #777168;
    //font-family: crimson-text;
    font-size: 18px;
}
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce ul.products li.product .added_to_cart {
    text-transform: uppercase;
    //font-family: crimson-text !Important;
}
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce ul.products li.product .added_to_cart, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #777168;
}
#sidebar {
    margin-top: 23px;
}
.wpex-social-btn-black {
    background: #6d9280;
    color: #fff !important;
    padding-top: 1px !important;
}
.fa {
    color: #fff;
}
#top-bar-social a.wpex-social-btn {
    height: 32px;
    line-height: 32px;
    width: 32px;
    padding: 0;
}
.wpex-fa-social-widget .wpex-social-btn {
    display: block;
    font-size: 23px !important;
    padding: 0;
    background: #6d9280;
}
p {
    margin: 0 0 20px;
    //font-family: crimson-text;
    //font-size: 17px;
    color: #58544e;
}
h1, h2, h3, h4, h5, strong {
      //color: #58544e;
}
h2 {
    font-size: 30px;
}
.entry-title a {
    //font-family: crimson-text;
    font-size: 17px;
    //color: #777168 !important;
    font-weight: 100 !important;
}
p {
    margin: 0 0 20px;
    //font-family: crimson-text;
    //font-size: 19px;
    color: #58544e;
}
.fa-shopping-cart:before {
    content: "\f07a";
    //color: #777168;
}
.wpex-menu-search-text {
    display: block;
    font-size: 19px;
    margin-top: 4px;
}
#searchform-dropdown {
    border-color: #777168;
}
.top-bar-menu li {
    margin-right: 30px;
}
.fa-clock-o:before {
    color: #777168;
    content: "\f017";
}
.fa-user:before {
    content: "\f007";
    color: #777168;
}
.fa-folder-o:before {
    content: "\f114";
    color: #777168;
}
.fa-home:before {
    content: "\f015";
    color: #77716f;
}
.fa-angle-right:before {
    content: "\f105";
    color: #807168;
}
button {
    background: #777168;
    color: #fff;
    text-transform: uppercase;
    //font-family: crimson-text;
    letter-spacing: 1px;
}
.ilightbox-holder.minimal .ilightbox-inner-toolbar .ilightbox-title {
  visibility: hidden;
}
#sb_instagram .sbi_follow_btn a {
    font-size: 17px;
}
.borrowed .wpb_single_image img {
    max-width: 138% !important;
    margin-left: -42px !important;
    margin-top: -10px !important;
}
a:hover {
    color: #faa551!important;
}
#menu-item-1462 {
    border-top: 1px solid #777168;
}
.sidebar-box .widget-title {
    display: block;
    margin: 0 0 20px;
    font-size: 1.077em;
    line-height: 1.5;
    font-weight: 600;
    color: #000;
    //font-family: lato;
    text-transform: uppercase;
    letter-spacing: .6px;
}
.widget ul li a {
    font-size: 17px;
}
.woocommerce .widget_shopping_cart_content .buttons .button {
    font-size: 11px;
}
.woocommerce ul.product_list_widget li img {
    width: 35px;
    height: 35px;
    position: absolute;
    top: 5px;
    left: 8px;
}
.woocommerce div.product div.images {
    float: left;
    width: 27%;
}
.woocommerce div.product div.summary {
    float: right;
    width: 69%;
    margin-bottom: 2em;
}
input[type="search"] {
	background: #ffffff;
}
#menu-item-3201 {
    margin-top: -10px !important;
}
.top-bar-menu {
    display: block;
    float: left;
}
.woocommerce-product-search button {
    font-size: 10px;
	width: 30%;
}
.woocommerce .woocommerce-result-count {
    //visibility: hidden;
	float: right!important;
    margin: 0 0 23px 0!important;
}
.vc_custom_1489619383663 {
    padding-top: 0px !important;
    margin-bottom: -9px !important;
}
.woocommerce-product-search input[type="search"] {
    width: 69%;
    margin: 0;
    float: left;
}
#woocommerce_layered_nav-2, #woocommerce_layered_nav-3 {
    margin-top: 25px;
}
.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #e6e6e6;
    border-radius: 0px !important;
}
.select2-container .select2-selection--single {
    height: 42px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 34px !important;
}
#newfooter .vc_column-inner {
    margin-bottom: 0px !important;
}
#newfooter {
	margin-bottom: -20px;
}
#site-logo-inner {
    padding-left: 50px;
    padding-right: 50px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 5px !important;
}
#site-navigation .dropdown-menu ul li {
    font-size: 18px !important;
    padding: 0;
    //font-family: crimson-text !important;
}
.woocommerce div.product .woocommerce-tabs #tab-description h2,
.woocommerce div.product .woocommerce-tabs #tab-additional_information h2 {
    visibility: hidden;
    height: 0px;
    margin-bottom: -5px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	text-transform: uppercase;
}
.woocommerce ul.products li.product .price .amount {
    color: #767067;
    //font-family: lato, sans-serif;
    font-weight: 400;
}
body.woocommerce ul.products li.product .woocommerce-loop-product__title {
    //color: #6d9280;
    //font-family: crimson-text;
    font-size: 20px;
	text-transform:none;
	margin-bottom:0;
}
body.woocommerce ul.products li.product .button {
    margin: 0px auto 0;
}
.newfooter .vcex-icon-box-heading {
    //font-family: crimson-text;
    display: block;
    font-size: 1.5em !important;
    font-weight: 600 !important;
    margin: 0 0 10px;
    color: #777168 !important;
    text-transform: uppercase !important;
}
.newfooter .vc_btn3.vc_btn3-color-sandy-brown, .vc_btn3.vc_btn3-color-sandy-brown.vc_btn3-style-flat {
    color: #777168 !important;
    background-color: #FFFFFF !important;
    margin-top: -16px !important;
    //font-family: lato !important;
    font-size: 13px !important;
    padding: 13px 29px !important;
    border-radius: 0px !Important;
    text-transform: uppercase !important;
    letter-spacing: 1.2px !important;
    font-weight: 500 !important;
    border: 1px solid #777168 !important;
}
.newfooter .inspo p {
    text-align: center;
    font-size: 22px;
    color: #777168;
}
#site-logo-inner {
    padding-left: 20px;
    padding-right: 50px;
}
.navbar-style-one .dropdown-menu >li >a >span.link-inner {
    font-size: 18px;
    //font-family: crimson-text;
    display: inline-block;
    line-height: 1;
    padding: .5em .8em;
    border-radius: 3px;
    //color: #787067;
}
#site-navigation .dropdown-menu li a .nav-arrow {
    margin-left: 4px;
    margin-right: 0;
    color: #797168;
}
td.yith-wcpb-product-bundled-item-data h3 {
    font-size: 18px;
    margin: 5px 0;
    //font-family: crimson-text;
    font-weight: 500;
}
li {
    margin: 0 0 2px;
    //font-family: crimson-text;
    //font-size: 19px;
    color: #58544e;
}
.woocommerce ul.products li.product .button {
    margin: 10px auto 0;
    display: inline-block;
    float: none;
    font-size: 12px;
}
.woocommerce ul.products li.product .added_to_cart {
	font-size: 12px;
}
.orddd_field_note {
    font-size: 16px !important;
    float: left;
    width: 50%;
    margin-top: 10px !important;
}
.chat-header, #YLC_chat_btn.chat-chat-btn.btn-classic {
	background-color: rgb(109, 145, 127) !important;
}
.select2-results__option {
	font-size: 14px !important;
}
#e_deliverydate {
    //font-family: lato;
    font-size: 14px;
    min-width: 200px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 42px !important;
    min-width: 124px !important;
    text-transform: capitalize;
}
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-number {
    font-size: 18px !important;
}
.aws-container .aws-search-field {
    height: 44px;
    width: 100%;
    color: #776f66;
    padding: 6px;
    line-height: 30px;
    display: block;
    font-size: 17px;
    position: relative;
    z-index: 2;
    background: rgb(255, 255, 255);
    -webkit-appearance: none;
}
#site-navigation .dropdown-menu .sub-menu a:hover {
	color:#fff!important;
	background-color:#a5b555;
}
#site-navigation .dropdown-menu ul.sub-menu a:hover {
    background-color:#a5b555;
}
body.woocommerce .button:hover {
    background: #faa551!important;
}
.flower-varieties .vc_row a {
	font-size:20px;
	display:inline-block;
	margin-bottom:10px!important;
}
.flower-varieties .vc_row figure a {
	margin-bottom:0px!important;
}
.page-id-59 article h2 {
	text-align:center;
}
body.woocommerce ul.products li.product .woocommerce-loop-product__title:hover, body.woocommerce ul.products li.product .woocommerce-loop-category__title:hover {
    color: #faa551;
}
.page-header_ok {
	margin-bottom:20px;
}
ul.products li.product-category .count {
	display:none;
}
ul.products li.product-category .woocommerce-loop-category__title,
.woocommerce ul.products li.product.product-category .woocommerce-loop-product__title, .woocommerce ul.products li.product.product-category .woocommerce-loop-category__title {
	font-size:20px;
	text-transform:none;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title:hover, .woocommerce ul.products li.product .woocommerce-loop-category__title:hover {
    color: #faa551!important;
}
h2 {
	font-size:30px;
	font-weight:400;
}
body .tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event {
    flex-direction: unset;
}
.tribe-events .tribe-events-c-top-bar__nav-list-item {
    list-style: none;
}
.post-type-archive-tribe_events .page-header-title {
//	display:block;
}
.tribe-events .tribe-events-calendar-month__multiday-event-bar-inner {
    background-color: #8ea229!important;
}
.tribe-events-calendar-month__multiday-event-bar-title.tribe-common-h8 {
	color:#fff!important;
}
.tribe-events .tribe-events-calendar-month__multiday-event-bar-inner--focus, .tribe-events .tribe-events-calendar-month__multiday-event-bar-inner--hover, .tribe-events .tribe-events-calendar-month__multiday-event-bar-inner:focus, .tribe-events .tribe-events-calendar-month__multiday-event-bar-inner:hover {
    background-color: #faa551!important;
}
body .tribe-events .tribe-events-c-view-selector__list-item-text {
	display:none;
}
body .tribe-events-c-view-selector__list-item {
	display:inline-block;
	list-style:none;
}
body .tribe-events .tribe-events-c-view-selector__button {
	display:none!important;
}
body .tribe-events .tribe-events-c-events-bar {
    background-color: transparent;
}
body .tribe-events .tribe-events-c-view-selector__content {
    border: none;
    border-radius: 0px;
    box-shadow: none;
}
body .tribe-common--breakpoint-medium.tribe-events .tribe-events-c-view-selector__content {
    transform: translateY(12px);
}
body .tribe-events .tribe-events-c-view-selector__content {
    display: block!important;
	position:static;
}
body .tribe-events .tribe-events-c-view-selector__list-item-link {
    padding: 8px 12px 8px 12px;
}
body .tribe-events .tribe-events-c-view-selector__list-item-icon {
    margin-right: 0px;
}
.tribe-events .tribe-events-c-top-bar__nav-list {
	margin:0;
}
body .tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
	padding-top:20px;
}
.tribe-events-c-top-bar__datepicker-time {
	font-size:30px;
	font-weight:400;
	color:#8ea229;
}
body.single-tribe_events .tribe-events-event-image {
	float:left;
	clear:left;
	margin: 0 20px 20px 0;
}
body #tribe-events .tribe-events-button, body .tribe-events-button {
	color:#fff!important;
}
#tribe-events .tribe-events-button:hover, #tribe-events .tribe-events-button:hover:hover, #tribe_events_filters_wrapper input[type=submit]:hover, .tribe-events-button:hover, .tribe-events-button.tribe-active:hover:hover, .tribe-events-button.tribe-inactive:hover, .tribe-events-button:hover:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a:hover {
	background-color: #faa551!important;
}
body.tribe-page-header-details.single-tribe_events .tribe-events-schedule, body.tribe-page-header-details.single-tribe_events .tribe-events-single-event-title {
    display: block;
}
.single-tribe_events .page-subheading-extra>div.schedule {
	display:none;
}
abbr {
	text-decoration:none;
}
.home-section-3 .wpex-carousel.owl-carousel .owl-item img {
    width: auto;
	border-radius: 50%;
    border: #f1f1f1 1px solid;
}
.home-section-3 .wpex-carousel.owl-carousel .wpex-carousel-entry-media:hover {
    border: none;
    box-sizing: border-box;
}
#site-header.wpex-full-width .container, #top-bar {
   	max-width: 1400px!important;
}
ul .page-numbers a, a.page-numbers, span.page-numbers, .bbp-pagination-links span.page-numbers {
    display: inline-block;
}
body .frm_style_formidable-style.with_frm_style .frm_none_container .frm_primary_label {
	display:block;
}
.home-section-3 {
	margin-bottom:25px;
}
.home-section-1 a.button:hover {
	color:#FFF!important;
}
.left-oriented ul.sub-menu {
    left: auto;
    right: 0;
}
.wpex-dropdowns-caret .dropdown-menu .left-oriented ul:before {
    left: auto;
    right: 32px;
}
.wpex-dropdowns-caret .dropdown-menu .left-oriented ul:after {
    left: auto;
    right: 33px;
}
.sf-menu .left-oriented ul ul {
    top: 0;
    left: -154px;
    right: auto;
}
.sidebar-primary .widget ul.menu {
	border-top: 2px solid #7D6A4C;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    font-size: 20px;
}
.woocommerce-form-register span.optional {
	display:none;
}

.woocommerce ul.products li.product a img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 0 1em;
    box-shadow: none;
}
body .woocommerce-loop-product__title,
body .woocommerce-loop-category__title {
	font-weight:400;
	color: #8ea229;
}
.woocommerce .products .product {
    overflow: hidden;
    text-align: center;
}
#site-navigation .dropdown-menu ul.sub-menu li.menu-item a:hover {
    background: #8ea229;
}
.wpex-loop-product-images .wpex-loop-product-add-to-cart>.button, .wpex-loop-product-images .wpex-loop-product-add-to-cart>.added_to_cart {
    background: #8ea229 !important;
}
/******************************************************************************/


@media only screen and (min-width: 1141px) {
	.vc_custom_1523316243693 img {
		max-width:1358px;
	}
}
@media only screen and (min-width: 1340px) {
	#site-header.wpex-full-width .container {
	    max-width: 1300px!important;
	}
	#top-bar {
		max-width:1300px;
		padding-right:0px;
	}	
}
@media only screen and (min-width: 960px) and (max-width: 1449px) {
	.header-one #site-logo {
    	float: left;
	    display: block;
	    transform: translateX(0px);
	    -webkit-transform: translateX(0px);
    	-ms-transform: translateX(0px);
	}
	#site-header.header-one.wpex-full-width, 
	#site-header.header-five.wpex-full-width {
		max-width: 90%;
    	padding-left: 0!important;
	    padding-right: 0!important;
    	margin: 0 auto;	
	}
	#site-logo-inner {
	    padding-left: 0px;
	}
	#top-bar {
    	max-width: 90%;
	    padding-right: 0px;
	}		
}
@media only screen and (min-width: 960px) and (max-width: 1200px) {
	body #site-logo img {
    	width: 250px;
	}
	ul#menu-main-menu li:first-child {
		display:none;
	}
}
@media only screen and (min-width: 761px) and (max-width: 959px) {
	#top-bar {
		//width:100%;
		//max-width:100%;
		//padding-right:30px;
	}
}
@media only screen and (max-width: 1024px) {
	body .flexslider .slides img {
	    height: 400px;
		width:auto;
	}
	body .metaslider .caption-wrap {
		width:90%;
	}	
}
@media only screen and (max-width: 960px) {
	body #site-logo-inner {
    	padding-left: 0;
	}
	#top-bar {
		padding-right:30px;
	}
}
@media only screen and (max-width: 640px) {
	body .metaslider .caption h1,
	.page-header_ok .title h1 {
	    font-size: 36px;
	    line-height: 46px;
	}
}
@media only screen and (max-width: 480px) {
	body .metaslider .caption h1,
	.page-header_ok .title h1 {
	    font-size: 28px;
	    line-height: 38px;
	}
}
/******************************************************************************/




@media only screen and (max-width: 1580px){
	body .wpex-carousel {
    	margin-left: 80px !important;
	    margin-right: 80px !important;
	}
	body .home-section-3 .wpex-carousel {
    	margin-left: 0px !important;
	    margin-right: 0px !important;
	}
	body .owl-carousel {
		width:auto;
	}
	#site-header.wpex-full-width .container,
	#top-bar {
	    max-width: 1400px!important;
	}	
}
@media only screen and (max-width: 1440px){
	#top-bar {
    	max-width: 1300px;
	}
	.home-section-1 .wrap, .home-section-2 .wrap, #footer .wrap {
	    max-width: 1300px;
	}
	#site-header.wpex-full-width .container, #top-bar {
 	   max-width: 1300px!important;
	}	
}
@media only screen and (max-width: 1449px) and (min-width: 960px) {
	.header-one #site-logo {
    	display: table;
	}
	#site-header.header-one.wpex-full-width, #site-header.header-five.wpex-full-width {
		max-width:100%;
	}
}
@media only screen and (max-width: 1340px) {
	#top-bar {
    	max-width: 1160px;
	}
	.home-section-1 .wrap, .home-section-2 .wrap, #footer .wrap {
	    max-width: 1160px;
	}
	#site-header.wpex-full-width .container, #top-bar {
 	   max-width: 1160px!important;
	}
	.wpex-carousel-woocommerce .owl-nav {
	    top: 17%;
	}
}
@media only screen and (max-width: 1200px) {
	#top-bar {
    	max-width: 960px;
	}
	.home-section-1 .wrap, .home-section-2 .wrap, #footer .wrap {
	    max-width: 960px;
	}
	#site-header.wpex-full-width .container, #top-bar {
 	   max-width: 960px!important;
	}
	body #site-logo img {
 	   width: auto;
	}
	.wpex-carousel-woocommerce .owl-nav {
 	   top: 10%;
	}
	
	.site-footer .footer-1 {
		width: 100%;
   		float: none;
		padding-right:0;
		margin-bottom: 40px;
	}
	.site-footer .footer-2, .site-footer .footer-3 {
		width: 50%;
    	float: left;	
	}
	.site-footer .footer-2 {
		padding: 0 20px 0 0;
	    border-left: none;
	}
	.home-section-3 h2 {
		max-width:90%;
	}
}
@media only screen and (min-width: 960px) {
	#site-header.header-one.wpex-full-width, #site-header.header-five.wpex-full-width {
 	   padding-left: 0px !important;
	   padding-right: 0px !important;
	}
}
@media screen and (max-width: 1025px) and (min-width: 768px){
	#site-logo img {
    	width: 319px;
	}
}
@media only screen and (max-width: 960px) {
	.home-section-1 .wrap, .home-section-2 .wrap, #footer .wrap {
	    max-width: 728px;
	}
	#site-header.wpex-full-width .container, #top-bar {
 	   max-width: 728px!important;
	}
	body .header-one #site-logo {
	    position: static;
	}
	#site-logo img {
 	   max-height: 80px!important;
	}
	#site-logo-inner {
	    padding-right: 0px;
	}
	.top-bar-right {
 	   float: none;
    	text-align: center;
	}
	.top-bar-menu li {
	    float: none;
    	display: inline-block;
	}
	body #top-bar {
	    padding: 10px 0 10px;
	}
	.top-bar-menu {
 	   margin-top: 0;
	}
	body #top-bar-wrap {
	    background-color: #F9F7F4;
	}
	.home-section-1 .widget-2 {
		float:none;
		display:inline;
	}
	body .wpex-carousel {
    	margin-left: 0px !important;
	    margin-right: 0px !important;
	}
	.wpex-carousel-woocommerce .owl-nav {
		display:none;
	}
}
@media only screen and (max-width: 959px) {
	#wrap {
    	width: 100% !important;
	}
	
	#top-bar {
    	position: relative;
	    padding: 1px 0;
	}
	
	#top-bar .top-bar-menu {
    	float: none;
	    text-align: center;
	}
	#top-bar #top-bar-social {
    	position: static;
	    left: auto;
    	right: auto;
	    float: none;
    	height: auto;
	    line-height: 0em;
    	margin-top: 0;
	    text-align: center;
    	padding-top: 0px;
	}
	#top-bar #top-bar-social {
    	margin-bottom: 0px;
	    visibility: hidden;
		height: 0px !important;
	}
	ul.products.wpex-row .col {
 	   width: 33.33333%;
	}
}
@media only screen and (max-width: 768px) {
	.home-section-1 .wrap, .home-section-2 .wrap, #footer .wrap {
	    max-width: 90%;
	}
	#site-header.wpex-full-width .container, #top-bar {
 	   max-width: 90%!important;
	}
	.top-bar-menu li.menu-item-type-yawp_wim {
	    width: 100%;
	}
	.home-section-1 .widget {
 	   width: 100%;
	   float: none;
	}
	.home-section-1 .widget:first-child {
 	   margin-right: 0%;
	}
	.home-section-1 .widget-2 {
	    display: block;
	}
	.home-section-1 img {
		width:100%;
	}
	.site-footer .footer-2 {
		padding: 0;
    	border-left: none;
	    border-right: none;
	}
	.site-footer .footer-2, .site-footer .footer-3 {
	    width: 100%;
	}
	.footer-2 .widget-1 ul {
 	   width: 100%;
    	float: none;
	}
	ul.products.wpex-row .col {
 	   width: 50%;
	}
	body .metaslider .caption h1 {
	    font-size: 26px;
	}
}